<nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
  <div class="container-fluid">
    <a class="navbar-brand text-uppercase" href="#">Snowtriks</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarColor02">
      <ul class="navbar-nav me-auto">
        <li class="nav-item">
          <a class="nav-link " href="/">Home
            <span class="visually-hidden">(current)</span>
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#tricks">tricks</a>
        </li>
                
      </ul>
      <form class="d-flex">
        <button class="btn btn-info me-sm-2" >signUp</button>
        <button class="btn btn-danger my-2 my-sm-0" type="submit">Logout</button>
        <button class="btn btn-success my-2 my-sm-0" type="submit">Login</button>
      </form>
    </div>
  </div>
</nav>